; ARCTIC-TEMPLATE-DEFAULT-STYLE.INI
; 
; @author: Michael Klier <chi@chimeric.de>

[stylesheets]
layout.css        = screen
arctic_layout.css = screen
design.css        = screen
arctic_design.css = screen
style.css         = screen
media.css         = screen
arctic_media.css  = screen
rtl.css           = rtl
arctic_rtl.css    = rtl
print.css         = print
arctic_print.css  = print

[replacements]
; arctic template LAYOUT
__wiki_width__     = "944px"
__header_height__  = "200px"
__body_margin__    = "1.5em"
__page_padding__   = "2px"
__footer_padding__ = "2.3em"

; arctic template FONT-SIZES AND FONT-COLORS
__font_size__               = "0.8125em"
__line_height__             = "150%"
__pagename_color__          = "#f8f8f8"
__logo_color__              = "#f8f8f8"
__headline_color__          = "#333"

; arctic template LAYOUT-COLORS
__body_background__     = "#b8c3a7" //fond de page body 
__header_background__   = "#414141" // couleur du header
__footer_background__   = "transparent" //couleur du footer
__form_border__         = "#c3c3c3"


;--------------------------------------------------------------------------
;------ guaranteed dokuwiki color placeholders that every plugin can use
; main text and background colors
__text__           = "#333"
__background__     = "#fdfcf4" //fond de page contenu
; alternative text and background colors
__text_alt__       = "#638c9c"
__background_alt__ = "#B8C3A7"
; neutral text and background colors
__text_neu__       = "#666"
__background_neu__ = "#FFF"  
; border color
__border__         = "#ccc"
__border_tab__ ="#6d7463"
;--------------------------------------------------------------------------

; other text and background colors
__text_other__       = "#ccc"
__background_other__ = "#B8C3A7"

; these are used for links
__extern__    = "#007ba4"
__existing__  = "#007ba4"
__missing__   = "#f30"

; highlighting search snippets
__highlight__ = "#ff9"

;--------------------------------------------------------------------------
;------ for keeping old templates and plugins compatible to the old pattern
; (to be deleted at the next or after next release)
__white__      = "#fff"
__lightgray__  = "#f5f5f5"
__mediumgray__ = "#ccc"
__darkgray__   = "#666"
__black__      = "#000"

; these are the shades of blue
__lighter__   = "#f7f9fa"
__light__     = "#eef3f8"
__medium__    = "#dee7ec"
__dark__      = "#8cacbb"
__darker__    = "#638c9c"
; setup vim: ts=2 sw=2:
